NAME
	glob - match strings against globs

SYNTAX
	int glob(string glob, string str);
	or
	string *glob(string glob, string *arr);

DESCRIPTION
	This function matches "globs". A in the glob string a question sign
	matches any character and an asterisk matches any string. When
	given two strings as argument a true/false value is returned
	which reflects if the 'str' matches 'glob'. When given an array as
	second argument, an array containing all matching strings is returned.

SEE ALSO
	sscanf, regexp
